﻿p {
}
span.checkbox {
               list-style:square;
               font-family:Wingdings;
}
span.Bullet {
             list-style:square;
}
p.Quick_Ref_Material_TTL {
                          color:#1a74d1;
}
p.checkbox {
            list-style:square;
}
p.checkbox_2 {
              list-style:square;
}
p.checkbox_3 {
              list-style:square;
}
p.JTC_Line {
            border-bottom:thin solid #ff5757;
            line-height:normal;
            padding:0px;
            margin-bottom:0px;
}
p.SBM_Line {
            border-bottom:thin solid #00c04b;
}
p.MSC_Line {
            margin-bottom:20px;
            padding-bottom:20px;
            border-bottom:thin solid #005480;
}
p.Heading1 {
            padding-bottom:0px;
            bottom:0px;
            clip:rect(auto,auto,0px,auto);
}
p.L1_Text_1 {
             top:0px;
}
p.Body {
        font-size:24px;
        color:black;
}
